Subject: tcp-wrapper-type access control?

From: Daniel Henry <[email-masked]>
Date: Mon, 08 Sep 1997 11:54:36 -0400

With tcp-wrapper I can control which IP addresses can access certain IP
ports.  It also allows userid checking (only user anonymous from site
'x.y.z'),  but it requires that the requesting site have an IDENT server
running,  so it's basically useless.

Is there a way to get wu-ftpd to control access in this way (an access list
of sites to allow, disallow),  and include userid level control?

What I would like to do is allow account access only from specified sites,
but allow anonymous access from all sites.  I don't want "unknown" sites to
be allowed to attempt account logins.

Daniel Henry       U.S. Agency for International Development
Ph: 703.875.1207   Internet Data Services
Fx: 703.875.1718   <[email-masked]>